{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"category": "equipment",
			"identifier": "furnicraft:guitarra_item"
		},
		"components": {
   "minecraft:icon": {
       "texture": "guitarra"
    },        
			"minecraft:creative_category": {
				"parent":"itemGroup.name.cosplay",
                "category": "equipment"
			},
			"minecraft:max_stack_size": 1,
			"minecraft:use_duration": 900,
			"minecraft:hand_equipped": true,
			"minecraft:damageable": {
				"max_damage": 150,
				"repair_items": [
					"furnicraft:guitarra_item"
				]
			},
			"minecraft:mining_speed": 1.5,
			"minecraft:damage": 6,
			"minecraft:enchantable": {
				"value": 14,
				"slot": "Sword"
			},
	        "minecraft:render_offsets": {
		      "main_hand": {
			      "first_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      },
			      "third_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      }
		      },
		      "off_hand": {
			      "first_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      },
			      "third_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      }
		      }
	      },
			"minecraft:can_destroy_in_creative": false,
			"minecraft:digger": {
				"use_efficiency": true,
				"destroy_speeds": [
					{
						"block": "minecraft:web",
						"speed": 15
					},
					{
						"block": "minecraft:bamboo",
						"speed": 10
					}
				]
			},
			"minecraft:weapon": {},
			"tag:minecraft:is_trident": {},
    "minecraft:display_name": {}
		}
	}
}
